
CoCoA-5 - Design #1762

CoCoA web site "analytics"

20 Aug 2023 22:23 - John Abbott

Status: New Start date: 20 Aug 2023

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 10%

Category: enhancing/improving Estimated time: 0.00 hour

Target version: CoCoA-5.4.4 Spent time: 0.45 hour

Description

I have just read in the comments on The Register that there is a nicely behaved "analytics" option from Matomo (website

https://matomo.org).

We should consider using that instead of Google

History

#1 - 20 Aug 2023 22:24 - John Abbott

Some suspect that Google's analytics service is potentially illegal under GDPR.

Anyway, we should look at Matomo

#2 - 21 Aug 2023 18:20 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 10

OK, sounds interesting.

Now I have to recall how to login and disconnect GA
